Autore Topic: Disponibile aggiornamento Joomla! 3.8.2  (Letto 378 volte)

Offline $Red

  • Moderator
  • Instancabile
  • *****
  • Post: 4992
  • "Bastard Inside"
    • Mostra profilo
    • redwebsite
Disponibile aggiornamento Joomla! 3.8.2
« il: 08 Nov 2017, 11:02:36 »
Ciao a tutti, ieri è stato rilasciato l'aggiornamento Joomla!® 3.8.2 che corregge 3 bug ed altri bug minori segnalati nelle precedenti release

Link alla notizia: http://www.joomla.it/notizie/8817-disponibile-aggiornamento-joomla-3-8-2.html
« Ultima modifica: 08 Nov 2017, 13:01:17 da $Red »

Offline angelocani

  • Esploratore
  • **
  • Post: 71
  • Sesso: Maschio
    • Mostra profilo
    • Web Engine
Re:Disponibile aggiornamento Joomla! 3.8.2
« Risposta #1 il: 08 Nov 2017, 17:18:58 »
Ho avuto difficoltà per l'aggiornamento automatico in locale (xampp)

Offline synt.net

  • Nuovo arrivato
  • *
  • Post: 7
    • Mostra profilo
Re:Disponibile aggiornamento Joomla! 3.8.2
« Risposta #2 il: 09 Nov 2017, 11:18:35 »
Nell'area download non trovo il file di aggiornamento Joomla_3.8.x1_to_3.8.2-Stable-Patch_Package.zip.
C'è solo il pacchetto File linguaitaliana.Qualcuno sa dirmi dove trovare i pacchetti di aggiornamento?

Offline $Red

  • Moderator
  • Instancabile
  • *****
  • Post: 4992
  • "Bastard Inside"
    • Mostra profilo
    • redwebsite
Re:Disponibile aggiornamento Joomla! 3.8.2
« Risposta #3 il: 09 Nov 2017, 11:45:10 »
Ciao, synt.net non sono ancora stai inseriti li puoi trovare qui https://downloads.joomla.org/cms/joomla3/3-8-2

Offline andreaboh

  • Nuovo arrivato
  • *
  • Post: 5
  • Sesso: Maschio
    • Mostra profilo
Re:Disponibile aggiornamento Joomla! 3.8.2
« Risposta #4 il: 15 Nov 2017, 14:47:30 »
L'aggiornamento alla versione 3.8.2 mi ha inibito il corretto funzionamento di codice html all'interno degli articoli (iframe, applet, javascript).
Sebbene abbia correttamente configurati gli elementi consentiti per i singoli editor (TinyMCE e JCE) ed anche i più generali filtri di testo per utenti Super Users il codice risulta correttamente leggibili, ma non interpretato come si accede al sito...
Per TinyMCE ho anche provato consentire gli elementi su ogni SET.
Non ho risolto nemmeno inserendo il codice senza alcun editor...


Altri con lo stesso problema??? Qualcuno sà se la versioni 3.8.1 ha lo stesso problema?
« Ultima modifica: 15 Nov 2017, 14:57:32 da andreaboh »

 

Torna su